.multicolumn2 {-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:1em;-moz-column-gap:1em;column-gap:1em;}
.multicolumn3 {-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:1em;-moz-column-gap:1em;column-gap:1em;}
.mtrow, .gdtblmuravg { background-color: #ffffff; }
.gdtblmuravg td { padding: 5px 0 0 0; border: none;box-shadow:none; }

.entry-header .entry-title, .entry-header .entry-title a {
    margin: 0 !important;
}

.entry-content blockquote p:last-child, .comment-content blockquote p:last-child {margin-bottom: 0;font-size: 2rem;line-height: 1.3;font-style: normal;padding: 2rem 4rem 2rem 4rem; border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
.answer {padding: 0 4rem 1rem 4rem;font-size: 18px;font-size: 1.285rem;}
div.answer { font-size: 18px;font-size: 1.285rem;}

.entry-content ul, .entry-content ol { list-type: disc inside !important; }
italic;background-color: #eee;}
.comment-content p {line-height: 1.2;}
.comments-area li.bypostauthor cite span {
position: relative;
margin-left: 5px;
margin-left: 0.357142857rem;
padding: 2px 5px;
padding: 0.142857143rem 0.357142857rem;
font-size: 10px;
font-size: 0.714285714rem;
}

/* Developer List */
.developerlist { margin: 2rem 0 0 2rem; }
.developerlist li { list-style:square; line-height: 1.714285714;} 
.azbar {  margin:1rem 0; padding:0; }
.azbar a, .pods-pagination-advanced a, .pods-pagination-current {padding: 0.7rem 0.1rem 0 0;margin:0.3rem;font-weight:bold;float:left;width:2rem;height:2rem;text-align:center; }
.fundbar a { padding: 0.2rem .8rem 0 .8rem;margin:0.3rem 0.6rem 1rem 0;font-weight:bold;float:left;height:2rem;text-align:center; }
.fundbar.store a { padding: 0.8rem .8rem 0 .8rem; }
.azbar:after { clear:both; }
#stud.azbar a { color:#ffffff;background-color:#4aa0be;}
#stud.azbar a:hover { color:#000000; }
#devs.azbar a, #devs.fundbar a { color:#000000;background-color:#f9c732;}
#devs.fundbar a.listview { margin:.25rem 0 0 1rem; background-color:#ff5c57; }
#devs.azbar a:hover, #devs.fundbar a:hover  { color:#ffffff; }
.pods-pagination-advanced { margin:2rem 0; padding:0;float:left;}
.pods-pagination-advanced:after { clear:both; }
.pods-pagination-advanced a { color:#000000;background-color:#909090;}
.pods-pagination-advanced a:hover { color:#ffffff;background-color:#909090;}
.pods-pagination-current { color:#ffffff;background-color:#909090;}
.clearer { clear:both; }

/* FRONTPAGE *************************************** */
.topgame {margin:0;width:100%;} 
.newgames, .newposts {margin:3em 0;width:100%;height:180px;height:12.85714286rem;}
.newgames .post, .newposts .post { margin:0; padding:0;}
.newgames .news, .newposts .news {float:left;margin:0 2.2rem 0 0;width:15.57142850rem; }
.newgames .newsend, .newposts .newsend {float:left;margin:0;width:15.57142850rem;cpadding:0.5rem 0 0 0; }
.topgame:after, .newgames:after, .newposts:after {margin:0 0 2rem 0; clear:both; }
body .site {box-shadow:none;margin-top: 0;}

.gameinfo li, .comment-content li, .mu_register li {margin: 0;}
.entry-content td, .comment-content td { border-top:none;padding: 6px 10px 6px 0;text-align: left;}
.gdtblmuravg td.mtname, .gdtblmuravg td.mtvalue { font-weight: bold; }
.entry-content table, .comment-content table { border-bottom:none;color:#757575;font-size:12px;font-size:0.857142857rem;line-height:2;margin:0 0 24px;margin:0 0 1.714285714rem 1.5rem;width:100%; }
.site {max-width: 78.5714rem;}
.entry-content table.footable { border-bottom: 1px solid gray;margin:0 0 24px 0;margin: 0 0 1.714285714rem 0;color:#757575;font-size:12px;font-size:0.857142857rem;line-height:2;width:100%; }
td img { box-shadow:none !important;margin:0 0 0 24px; }
.pods img { box-shadow: none !important; }

/* Game Review Site */
.post-type-archive-game .entry-header .comments-link {display:none; margin:0; padding:0;}
#game-container ul li, #game-container ul li a, #game-container .entry-content ul, #game-container .comment-content ul, #game-container .mu_register ul { list-style: none;text-decoration:none; margin:0; }
#game-container ul#game { margin:2em 0;padding:0.5em 0; }
.left {float:left; padding:0 0 .5rem 1rem;font-size:0.8rem; width:48%; color:#000;}
.right {float:right; padding:0 1rem .5rem 0;font-size:0.8rem;width:47%;color:#000; }
.right:after { clear:both; }
.left li, .right li { list-style:none;padding:0 0.3rem 0 0; line-height:1.4;}
.left li a span, .right li a span { float:left; }
.entry-content .left ul, .entry-content .right ul { margin:0;}
.entry-content ol, .entry-content ul { margin:0 0 0.5rem 0; }
.site-content article { border:none;margin-bottom:36px;margin-bottom:2.5rem;padding-bottom:0;}
.reviewsite .raters { padding: 0.42857rem 0 0.42857rem 1.5rem;width:21.42857rem;background-color:#e1e1e1;font-weight:bold;border-radius:3px;font-style:italic;margin:0 0 1rem 0;}
.lleft { float:left; }
.rright {  float:right }
.gleft { float:left; width:47%; }
.gright {  float:right;width:47%;padding:0 0 0 1rem; }
.reviewsite, .ratingmulti {width:21.42857rem; }
.reviewsite .rright { padding:0 0 0 2rem; }
.gr_reviewtitle { background:#ff5c57;width:100%; }
a.gr_reviewtitle {padding:0.3rem;color:black;position:relative;top:-2.17rem;font-weight:bold;font-size:0.95rem;opacity:0.9;}
a:hover.gr_reviewtitle { color:white; }
.grate { float:right;margin:-10.15rem 0 0 0;text-align:center;background-color:#4aa0be;opacity:0.8;}
.rlabel { color:white;font-weight:bold;padding:1rem;} /*padding:0.7rem 0 0.7rem 1rem;}*/
td.mtstars { margin:0 0 0 5px; }

.position { font-size: 5rem;margin-bottom: -3.5rem;font-weight: 800;padding: 0 0 0 10rem;color: #7FE35E;}

.block {  margin: 1rem 0; }
.block .picture { margin:1rem 0 0 0; }
.block .genres { font-weight:700; }
.block .genres a { font-weight:normal; }
.gameinfo { background-color:rgba(238, 238, 238, 0.25);margin:0 0.5rem 0 0; border-radius:3px;}

.entry-content img, img.header-image, img.wp-post-image {border-radius:3px;box-shadow:0 3px 15px #777;}
.type-post img { box-shadow:none !important; }
.comment-content img, .widget img, img.header-image, .author-avatar img, .widget_gdstarrating_star img {border-radius:0;box-shadow:none;}

/* Author */
.author-info {border-top:1px solid #ededed;margin: 24px 0;margin: 1.714285714rem 0;padding-top:24px;padding-top:1.714285714rem;overflow:hidden;background-color:#7fe35e;}
.author-avatar {float:left;margin:24px 0 0 56px;margin:1.7rem 0 0 4rem;border:2px solid white;line-height:.7 !important;}
.author-description {float:right;width:70%;padding:0 4rem 3rem 0;}

/* WIDGET AREA */
.widget-area { margin:0;}
#supplementary .widget-area { margin: 1rem 0 0 0;}
.widget-area .widget h3 { margin-bottom: 0.6rem;}
.widget-area .widget li {border:none; line-height:.6; }
.widget-title { font-size:1rem; padding:0.3em 1em;margin:0 0.8rem 1em 0;border-radius:3px;box-shadow:0 3px 15px #777;}
#supplementary .widget-title { padding:0;border-radius:0;box-shadow:none; }

#gdstarrmulti-3 .widget-title, #user_charts_widget-2 .widget-title, #ratings-widget-4 .widget-title { background-color:#7fe35e;color:black; }
#pods_widget_list-2 .widget-title { background-color:#4aa0be;color:white; } 
#pods_widget_list-3 .widget-title { background-color:#f9c732;color:black; } 
 { background-color:#ffa057;color:black; }  
#gdstarrmulti-4 .widget-title, #gdstarrmulti-5 .widget-title {background-color:#4aa0be;color:#ffffff; }
.widget .widgetratinga { position:relative;top:-16px;left:4px;color:black !important; }
.widget .widgetratinga a {color:black !important;}
.widget_gdstarrating_star ul, #ratings-widget-4 ul { padding:1rem 0 0 1rem; }
#user_charts_widget-2 ul { padding:2rem 0 0 1rem; }
#ratings-widget-4 ul { padding:1rem 0 0 1rem; }
.widget-area .widget .widget_gdstarrating_star li {line-height: 0.846154 !important;}
.widget-area .widget_recent_comments li, li.recentcomments,  #ratings-widget-3 li, #ratings-widget-4 li, #ouya_store_widget-2 li { line-height: 1.714285714 !important; }

/* ADS */
#text-9 .widget-title, #text-10 .widget-title, #text-11 .widget-title { background-color:#f9c732;color:black; } 
#text-9 .ads, #text-10 .ads, #text-11 .ads { margin:1rem 0 0 1rem; }
.home .ads { margin: 0 0 3rem 0; }

/* ouya_store */
.ouya_store { height: 12rem;width: 17rem;float:left; }
.ouya_store img { border:1px solid black; width:16rem; }
.ou_store { float:right; margin: 0 0.4rem 0 2rem; font-size:0.928571429rem; font-weight:bold; }
.ou_store span { font-weight:normal; color: #4aa0be; }
.bigger { font-size:1rem; }
.store h1 { font-family: 'Open Sans', sans-serif;font-weight: 800;font-size: 24px;font-size: 1.871429rem; }
.store #gm_rate {padding: 1.8rem 1.4rem;margin: 2.6rem 0 0 42.8rem;text-align: center;color: white;background-color: #4aa0be;position: absolute;opacity: 0.85;}
.ouyastore img.alignleft { margin:0 0.25rem 1rem 0; }
.admin-reviews h3.widget-title {margin-bottom:1rem;}
.admin-reviews .widget-title {padding: 0.3em 1em;background-color:#4aa0be;color:#ffffff;}
.admin-reviews ul {padding:1.5rem 0 0 1em;}
#tm_latest_cp_widget-2 .widget-title, #ouya_store_widget-2 .widget-title {background-color:#ff5c57;color:black;}
#tm_latest_cp_widget-2 h4 {font-weight:normal; }
#tm_latest_cp_widget-2 ul { padding:0.6rem 0 0 1rem; }
#ouya_store_widget-2 ul { padding: 2rem 0 0 1rem; }
.widget-area #tm_latest_cp_widget-2.widget li {line-height: 1.8; }
.widget-area #ouya_store_widget-2.widget li span { font-size: 0.928571rem !important; }

li.gamelist { margin:1.5rem 0 0 1rem; list-style:none; } /* 1.5rem */
.news .wp-post-image { width:14.2857rem; height: 8.571428rem;}
li.bypostauthor cite span { width:4.05rem;height:1rem; background:#4aa0be;}

/* Last Comments */
li.recentcomments a { font-size:13px !important;font-size:0.928571429rem !important; }
.widget_recent_comments ul {margin: 18px 0 0 0;}
.widget_recent_comments li { margin: 0 0 10px 0; }
span.recentcommentsauthor a, .recentcommentsauthor { color: #4AA0BE !important; font-size:13px;font-size:0.928571429rem !important;} 
span.recentcommentsauthor a:hover { text-decoration:underline; }

/* Video */
.entry-content.video li { margin:0; }
.entry-content.video ul { list-type: none; }

/* MAPS */
#map { width:100%; height:50rem; margin:3rem 0 0 0; }

/* Spoiler */
.doto_spoiler {margin:.5em 0 .5em 0;font-size:100% !important;}
.doto_spoiler h3.doto_spoiler_header {background: #f9c732;color:#fff;cursor:pointer;font-style:italic;margin:0;padding: .33em;}
.doto_spoiler div.doto_spoiler_content {display:none;}
.doto_spoiler_help_text {color: #f9c732;white-space:nowrap;}

/* Register ... Button */
.entry-content .devformbtn {
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.6, #f9c732), color-stop(1, #ffa057));
        background:-moz-linear-gradient(top, #f9c732 5%, #ffa057 100%);
        background:-webkit-linear-gradient(top, #f9c732 5%, #ffa057 100%);
        background:-o-linear-gradient(top, #f9c732 5%, #ffa057 100%);
        background:-ms-linear-gradient(top, #f9c732 5%, #ffa057 100%);
        background:linear-gradient(to bottom, #f9c732 5%, #ffa057 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9c732', endColorstr='#ffa057',GradientType=0);      
        background-color:#f9c732;
        border:1px solid #ffa057;
        display:inline-block;
        color:#ffffff;
        padding:5px 20px;
        text-decoration:none;
    }
.entry-content .devformbtn:hover {
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffa057), color-stop(1, #f9c732));
        background:-moz-linear-gradient(top, #ffa057 5%, #f9c732 100%);
        background:-webkit-linear-gradient(top, #ffa057 5%, #f9c732 100%);
        background:-o-linear-gradient(top, #ffa057 5%, #f9c732 100%);
        background:-ms-linear-gradient(top, #ffa057 5%, #f9c732 100%);
        background:linear-gradient(to bottom, #ffa057 5%, #f9c732 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa057', endColorstr='#f9c732',GradientType=0);
        background-color:#ffa057;
        color:#ffffff;
        padding:5px 20px;
    }
.entry-content .devformbtn:active {position:relative;top:1px;}

/* Developer & Games Abfragen */
.stdevs, .stgames { padding:0; margin:0;}
.stdevs ul, .stgames ul { } 
.stdevs li, .stgames li {list-style: none;  } 
.stdevs a:before, .stgames a:before { content:" - "; }
.stdevs .stfirst a:before, .stgames .stfirst a:before { content:""; }
.stdevs a, .stgames a {list-style: none; padding:0 0.5rem 0 0 };
.rechts span { padding:0 0.5rem 0 0; font-weight:700; }
.links {float:left; margin:0 1rem 0 0; height:14rem;}
.rechts {float:left;border-left: 1px solid #7a7a7a;}
.liste span { display:block;font-weight:700; font-style:italic; }
.liste  { padding: 0 0 0 8px; }


.left li a, .right li a { padding:1px;color: #4aa0be !important; text-decoration:none; }
.left .llabel, .right .llabel { float:left;font-weight:bold;color:#7a7a7a;text-transform:uppercase;padding:0 0.3rem 0 0; }

/* LIST #2 */
#list2 { width:27rem; margin:0.35714286rem 0 0 1rem; }
#list2 ul {  font-family:Helvetica, Arial, sans-serif;  }
#list2 ul li { list-style:none; line-height:1;}
#list2 ul li p { line-height:1; margin:0;padding:0.35714286rem 0.5714286rem; font-style:normal;  }
#list2 .llabel {padding:0 0.5rem 0 0;width:7rem;font-weight:normal;font-style:italic;display:block;font-size:90%;color:#7a7a7a;}
#list2 ul li p a { line-height:1.2; }

/* Rating Studio, Games */
#st_rate {float:right;padding:0.4rem 0 0.7rem 0;margin:-2.65rem 0 1.071428571rem 0;width:8rem;text-align:center;color:white;background-color:#4aa0be;} 
#gm_rate {float: right;padding:1.8rem 1.4rem;margin:-1.9rem 0.5rem 1.071428571rem 0;text-align:center;color:white;background-color:#4aa0be;}
#gm_rate .rtlabel, #st_rate .rtlabel { font-weight: bold;font-size: 3rem;padding:0; }
#gm_rate .reviewsite, #gm_rate .ratingmulti  { float: initial; width: 8rem; }
.ratingstarsinline { float: inherit;}
.ratinguser { margin: 2.8rem 0 0 0; } /* 2rem */
.ratingusers .ratingtext { top:0;left:0;} 
.ratingheader {display:none !important; }
.ratingtext { position:relative;top:6px;left:-236px;margin:0 0 50px 0 !important;padding:0; } /* position:relative;top:-18px;left:5px;margin:0;padding:0;} */
.inactive, .voted { color:black;}
.ratingmulti img { box-shadow: none !important; }
.mtrow td.mtstars { text-align: left !important; }
.gdtblmuravg td { text-align: left !important; }

/* Genre Drop */
#genredrop {margin:0;padding:0;list-style:none;}   
#genredrop li {float:left;display:block;width:13.8rem;background:#f9c732;position:relative;z-index:500;margin:0 1px;}
#genredrop li a {display:block;padding:0.5714286rem 0.35714286rem;font-weight:400;height:1.64286rem;text-decoration:none;color:#000;text-align:center;}
#genredrop li a:hover {color:#fff;}
#genredrop a.selected {color:#fff;}
#genredrop ul {position:absolute;left:0;display:none;margin:0 0 0 -1px;padding:0;list-style:none;}
#genredrop ul li {width:13.8rem;float:left;border-top:1px solid #fff;background:#eee;}
#genredrop ul a {display:block;height:1.0714286rem;padding: 0.3rem 0.35714286rem 0.75rem 0.35714286rem;color:#777;}
#genredrop ul li:hover, #genredrop ul li:current { background:#ddd; } 
/* END Drop */

.developer .nologo { background:url(images/portrait.png) no-repeat;width:10.71428571rem; height:10.71428571rem; margin: 12px 24px 12px 0;margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;}
.studiologo { width:10.71428571rem; height:10.71428571rem; }

/* Related Games */
.relthumb { float:left;margin:0.64286rem 2rem 0.64286rem 0; }
.relthumb.last { float:left;margin:0.64286rem 0 0.64286rem 0; }
.rpost li { padding: 0; margin: 0; float: left; margin-right: 5px;}
.rpost { list-style-type: none; margin: 0;position: relative; padding: 3px; background-color: white; border: 1px solid #ddd;width: 149px; xheight: 160px; overflow: hidden;}
.rpost:hover { border: 1px solid #4aa0be;}
.rtitle { position:absolute;bottom:3px;left:0;font-size:0.9em;width:138px;margin-left:3px;opacity:0.85;padding:4px 6px;text-align:left;line-height:1.4;height:40px;overflow:hidden;background-color:#4AA0BE;font-family:helvetica, arial;}
.rtitle a { text-decoration: none; color: white !important;} 
.rthumb { font-family: courier; background-color: white; font-size: 1.2em; line-height: 1.2; height: 150px; overflow: hidden; width: 150px;}
.rthumb a { text-decoration: none; color: #ddd;}

/* 3D Roll Button */
.roll {display:inline-block;padding: 0 1px 1px 1px !important;overflow:hidden;vertical-align:top;-webkit-perspective:400px;-moz-perspective:400px;-webkit-perspective-origin:50% 50%;-moz-perspective-origin:50% 50%;}
.roll span {display:block;position:relative;padding:0 1px;-webkit-transition:all 400ms ease;-moz-transition:all 400ms ease;-webkit-transform-origin:50% 0%;-moz-transform-origin:50% 0%;-webkit-transform-style: preserve-3d;-moz-transform-style:preserve-3d;}    
.roll:hover span {background:#111;-webkit-transform:translate3d( 0px, 0px, -30px ) rotateX( 90deg );-moz-transform:translate3d( 0px, 0px, -30px ) rotateX( 90deg );}
.roll span:after {content:attr(data-title);display:block;position:absolute;left:0;top:0;padding:1px;color:#fff;background:#4aa0be;-webkit-transform-origin:50% 0%;-moz-transform-origin:50% 0%;-webkit-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );-moz-transform:translate3d( 0px, 105%, 0px ) rotateX( -90deg );}

/* Studio, Developer Form */
.pods-form-front { width:100%;background:#4aa0be url("images/tentacle.png") bottom right no-repeat;padding: 2rem;border-radius: 1rem; }
.pods-field, p.pods-add-file {padding:0 !important;}
.pods-form-front .pods-field-label {width:20%;min-width:10.714286rem;padding-top:0.714286rem;float:inherit !important;font-weight:bolder;color:#eee;}
a.button.pods-file-add { color:white; }
.pods-form-front .pods-file-add { display:block;margin:0px;}
.pods-submit input[type="submit"] { padding:0; }
.pods-form-front .pods-submit {float:left !important;}
.pods-form-front .pods-field-input {width:65% !important;min-width:200px;float:left;}

/* Twitter Widget  */
.widget_twitter-profile-tracker ol { margin: 1.02rem 0 0 0; }
.widget_twitter-profile-tracker ol li {margin-bottom:5px;line-height:1.4;}
.msgtxt { line-height:1.4; }
.msgtxt a { font-size:90% }
ol.tweets li { border-bottom:1px dashed #777 !important; padding:5px 0 0 0;}
ol.tweets li :last { border:none; }
.widget_twitter-profile-tracker .avatar { display:none; }
.widget_twitter-profile-tracker .info a { display:block;font-size:80% !important;line-height:1.4; }

.widget_twitter div {padding:0;}
.widget_twitter ul { margin:1.2rem 0 0 0; }
.widget_twitter ul li {margin-bottom:5px;line-height:1.4;}
.widget_twitter .follow-button,.widget_twitter .xavisys-link {margin:0 10px 10px 0;font-size:95% !important;}
.widget_twitter .entry-meta {display:block;font-size:80% !important;line-height:1;padding:0 0 8px 0;border-bottom:1px dashed #777;}
.widget_twitter .entry-content {display:block;font-size:90% !important;line-height:1.4;}
.widget_twitter .intent-meta a {display:none;font-size:80%;background: url(images/everything-spritev2.png);display: inline-block;height: 16px;text-indent: -9999px;width: 16px;}
.widget_twitter .intent-meta a.in-reply-to {display:none;background-position: 0 center;}
.widget_twitter .intent-meta a:hover.in-reply-to {display:none;background-position: -16px center;}
.widget_twitter .intent-meta a.favorite {display:none;background-position: -32px center;}
.widget_twitter .intent-meta a:hover.favorite {display:none;background-position: -48px center;}
.widget_twitter .intent-meta a.retweet {display:none;background-position: -80px center;}
.widget_twitter .intent-meta a:hover.retweet {display:none;background-position: -96px center;}
.follow-button { font-size:90% !important; }

/* Comments */
#respond form p.form-allowed-tags { display:none !important; }

/* Latest Games Widget */
.tm-latest-updates {margin:0;padding:0;}
.tm-latest-updates.tm_lcptu_with_thumbnails {list-style:none;margin-left:0;}
.tm-latest-updates.tm_lcptu_with_excerpt {}
.tm-latest-updates.tm_lcptu_with_thumbnails li, .tm-latest-updates.tm_lcptu_with_excerpt li {overflow:hidden;}
.tm_lcptu_post_thumbnail {clear:left;float:left;padding:0 5px 5px 0;}
.tm_lcptu_post_title {clear:right;margin:0;padding:0;}

.question { margin:2rem 0; padding:2rem 0; }
.selectnav { display: none; }

::-moz-selection { background: #f9c732; color: #fff; text-shadow: none; }
::selection { background: #f9c732; color: #fff; text-shadow: none; }

/* Last Post */
.tm-latest-updates {margin:0;padding:0;}
.tm-latest-updates.tm_lcptu_with_thumbnails {list-style:none;margin-left:0;}
.tm-latest-updates.tm_lcptu_with_excerpt {}
.tm-latest-updates.tm_lcptu_with_thumbnails li, .tm-latest-updates.tm_lcptu_with_excerpt li {overflow:hidden;}
.tm_lcptu_post_thumbnail {clear:left;float:left;padding:0 5px 5px 0;}
.tm_lcptu_post_title {clear:right;margin:0;padding:0;}

/* Button */
.myButton {background-color:#fbb450 !important;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #c97e1c;display:inline-block;color:#ffffff !important;font-family:Helvetica;font-size:20px;font-weight:bold;padding:4px 24px !important;text-decoration:none;}
.myButton:hover {background-color:#f89306 !important;}
.myButton:active {position:relative;top:1px;}

/* Youtube Channel */
.channelvid { float:left;margin:2rem 1rem 2rem 0; }
.channeltitle { font-size: 1.15rem;font-weight: 700; width: 250px; }

/* Search Ouya Store */
button, input, textarea {
border: 1px solid #ccc;
font-family: inherit;
padding: 11px;
padding: 0.8rem;
margin: 4px 0 0 0;
}
#ouya_search { float:right; margin:0 .8rem 0 0; }

.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], li.bypostauthor cite span {
width: 10rem;
height: 2.83rem;
padding: 0;
background: #fcc535;
color: black;
}

.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], li.bypostauthor cite span {
padding: 6px 10px;
padding: 0.428571429rem 0.714285714rem;
font-size: 14px;
font-size: 1rem;
line-height: 1.7428571429;
font-weight: bold;
color: #7c7c7c;
background-color: #e6e6e6;
border: 1px solid #d2d2d2;
border-radius: 3px;
box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}


/* Max width of 768 pixels. { */
@media only screen and (max-width: 769px) {
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {display: none;}
    .site-header h2 { display:none; }
    .reviewsite, .ratingmulti, .rright, .lleft { float:inherit; width:100%; }
    #logo { padding: 0; margin:0 auto;text-align:center;}
    hgroup { height: 9.5rem;width:100%;text-align: center;}
	.multicolumn3, .multicolumn2 {-webkit-column-count: 1;-moz-column-count:1;column-count:1;}
	.newgames .news, .newposts .news, .post .news, .post .newsend {float:none;width:100%; }
	.grate, .rlabel, #gm_rate, .rtlabel { display:none; }
	.left, .right, .gleft, .gright { float:none;padding:0 0 0 1rem; width:100%; }
	.right { padding:0 0 1rem 1rem; }
	.reviewsite .raters { width:100%; } 
	.widget-area { float:inherit; width:100%;  }
	#supplementary .widget-area { padding:0 1rem 0 2rem; }
	#supplementary #fourth.widget-area {margin-left: 0; }
	#footer-menu { padding:1rem 1rem 1rem 2rem; text-align:left; }
	#footer-menu .copyright { clear:both;padding:0; }
	
	.nav.menu { display:none; }
	 select.selectnav {margin:0 auto; background:transparent; -webkit-appearance: none;-moz-appearance:button;-webkit-appearance:button;} /* centers select */
	.selectnav {  }
     	.js #menu-main { display: none; }
     	.js .selectnav { display: block; font-weight:bold;float:left; width:100%; padding:0.5rem 1rem; 
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.6, #f9c732), color-stop(1, #ffa057));
        background:-moz-linear-gradient(top, #f9c732 5%, #ffa057 100%);
        background:-webkit-linear-gradient(top, #f9c732 5%, #ffa057 100%);
        background:-o-linear-gradient(top, #f9c732 5%, #ffa057 100%);
        background:-ms-linear-gradient(top, #f9c732 5%, #ffa057 100%);
        background:linear-gradient(to bottom, #f9c732 5%, #ffa057 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9c732', endColorstr='#ffa057',GradientType=0);      
        background-color:#f9c732;
        border:1px solid #ffa057;
        display:inline-block;
        color:#ffffff;
        padding:5px 20px;
        text-decoration:none;}
.js .selectnav:hover { font-weight:bold;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffa057), color-stop(1, #f9c732));
        background:-moz-linear-gradient(top, #ffa057 5%, #f9c732 100%);
        background:-webkit-linear-gradient(top, #ffa057 5%, #f9c732 100%);
        background:-o-linear-gradient(top, #ffa057 5%, #f9c732 100%);
        background:-ms-linear-gradient(top, #ffa057 5%, #f9c732 100%);
        background:linear-gradient(to bottom, #ffa057 5%, #f9c732 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa057', endColorstr='#f9c732',GradientType=0);
        background-color:#ffa057;
        color:#ffffff;
    }
}	
@media print {
	img { max-width: 100% !important; }
	p, h1, h2, h3, h4 { orphans: 3; widows: 3; }
}